PAM 3.3: Requirement at Authentic by SecurID

book

Article ID: 141418

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

Which version does PAM connect to RSA Server for SecurID integration?

Environment

Release : 3.3

Component : PRIVILEGED ACCESS MANAGEMENT

Resolution

PAM Server is using RSA API 7.1.

It can connect to RSA Server 8.x and support it since we tested with RSA Server 8.3.

So it may be able to connect another version.